#box {
	width:1000px;
	margin:0 auto;
	zoom:1;	
}
#box .box {
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
	position:relative;
	vertical-align:top;
	margin:0px;
	width:120px;
	font-family:Trebuchet,Tahoma,Arial,sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	text-align:center;
	opacity:0.87;
	outline:none;
}
#box .box a{
	margin:0;
}
#box .box:hover, #box .box a:hover{
	text-decoration:underline;
	opacity:1;
}
#box .box img{
	display:block;
	border:none;
	margin:0;
}
#box .box div {display:none}
